FreeBSD : evolution-data-server -- remote execution of arbitrary code vulnerability (b1b5c125-2308-11dc-b91a-001921ab2fa4)

Medium Nessus Plugin ID 25592


The remote FreeBSD host is missing one or more security-related updates.


Debian project reports :

It was discovered that the IMAP code in the Evolution Data Server performs insufficient sanitising of a value later used an array index, which can lead to the execution of arbitrary code.


Update the affected packages.

See Also

Plugin Details

Severity: Medium

ID: 25592

File Name: freebsd_pkg_b1b5c125230811dcb91a001921ab2fa4.nasl

Version: $Revision: 1.12 $

Type: local

Published: 2007/06/27

Modified: 2015/05/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:evolution-data-server, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2007/06/25

Vulnerability Publication Date: 2007/06/23

Reference Information

CVE: CVE-2007-3257

Secunia: 25766